section.newsrelated {
	background-color: #f1f4f7;
	display: table;
	clear: both;
	margin: 0 auto;
	padding: 10px 8px 0;
	position: relative;
	width: 1140px;
}
section.newsrelated div.related {
	float: left;
    max-width: 760px;
    width: 66.66%;
}
section.newsrelated .__adfetched {
    float: left;
}
section.newsrelated .__adfetched > * {
    float: left;
    margin-top: 12px;
    margin-bottom: 0 !important;
    margin-left: 38px !important;
}
section.newsrelated div.related h3 {
	font: normal 24px 'Roboto Condensed';
	color: #000;
	text-transform: uppercase;
	font-weight: 100;
	background-color: #F1F4F7;
	margin-top: -5px;
}
section.newsrelated div.related h3:after {
	border-bottom: 1px solid #c51111;
	content: "";
	display: block;
	margin: -15px 0 17px;
	width: 100%;
}
section.newsrelated div.related h3 > span {
	background-color: #f1f4f7;
    padding-right: 10px;
}
section.newsrelated div.related figure > figcaption {
	width: 90%;
	line-height: 1.5rem;
	margin-top: 0.3125rem;
}
section.newsrelated div.related figure > figcaption a {
	color: #000;
	font-family: 'Roboto Condensed';
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 28px;

	display:block;
  	max-height:56px; 
  	overflow:hidden;
}
section.newsrelated div.related figure > figcaption p {
	font-family: 'Arial';
	font-size: 0.875rem;
	color: #000;
	line-height: 1.2rem;

	display:block;
  	height:38px; 
  	overflow:hidden;
}
section.newsrelated div.related ul{
	display: table;
	width: 100%;
}
section.newsrelated div.related li {
	box-sizing: border-box;
    float: left;
    margin-bottom: 2rem;
    width: 50%;
}
section.newsrelated div.related li:nth-child(1) {
	padding-right: 2px;
}

@media screen and (max-width:  1156px) {
	section.newsrelated {
		padding: 10px;
    	width: auto;
	}
}
@media screen and (max-width : 1050px) {
	section.newsrelated .__adfetched {
		float: right;
	}
	section.newsrelated .__adfetched > * {
		margin-left: 0px !important;
	}
}
@media screen and (max-width : 950px) {
	section.newsrelated {
		padding-bottom: 30px;
	}
	section.newsrelated div.related {
		max-width: 100%;
    	width: 100%;
	}
	section.newsrelated .__adfetched {
	    display: table;
	    float: inherit;
	}
}
@media screen and (max-width:  800px) {
	section.newsrelated div.related figure > figcaption {
		width: 95%;
	}
}
@media screen and (max-width:  640px) {
	section.newsrelated,
	section.newsrelated div.related {
		display: block;
		margin-left: 0px;
		margin-right: 0px;
	}
	section.newsrelated div.related ul {
		width: 100%;
	}
	section.newsrelated div.related li {
		margin-bottom: 15px;
		width: 100%;
	}
	section.newsrelated div.related li img {
		width: 100%;
	}
}
@media screen and (max-width:  320px) {
	section.newsrelated,
	section.newsrelated div.related li:nth-child(1) {
		padding-left: 0;
		padding-right: 0;
	}
}
